package eu.teraflow.policy.model;

public class PolicyRuleValue {

    private final String policyRuleValue;

    public PolicyRuleValue(String policyRuleValue) {
        this.policyRuleValue = policyRuleValue;
    }

    public String getPolicyRuleValue() {
        return policyRuleValue;
    }
}
